<div class="container">
    <ul>
        <li><a href="/">Muster</a></li>
        <li><a href="/?leagues">Leagues</a></li>
        <li><a href="/?charters">Charters</a></li>
    </ul>
    <ul class="meta">
        <li><span>Logged in as <span id="metaUsername"></span></span></li>
        <li><a href="/?logout">Logout</a></li>
    </ul>
</div>